Subject: [Bug 228] If header weak etag matching

From: [email-masked]
Date: Tue, 7 Feb 2006 12:52:42 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=228

------- Additional Comments From [email-masked]  2006-02-07 12:52 -------
I note that RFC2518, Section 9.4.2.1
(<http://greenbytes.de/tech/webdav/rfc2518.html#rfc.section.9.4.2.1>) uses a
weak etag in an example for COPY, so the answer clearly seems to be "yes, the
weak matching function is sufficient". 

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.